/****************************************************************************** 
    BUILDER CSS STARTS  
*******************************************************************************/

/****************************************************************************** 
** GENERIC STYLES 
** STYLES COMMON TO ALL PAGES (HOME, TOPIC, ARTICLE, SEARCH ETC)
*******************************************************************************/

/* ADDING FONT REFERENCE */
@font-face {
    font-family: 'AudibleSans-Lt';
    src: url('/resource/Audible_Sans_Lt') format('woff');
}
@font-face {
    font-family: 'AudibleSans-Rg';
    src: url('/resource/Audible_Sans_RG') format('woff');
}
@font-face {
    font-family: 'AudibleSans-Md';
    src: url('/resource/Audible_Sans_Md') format('woff');
}


body {
    /* TODO: Can we change the color to #010E19, the default color preferred by DST team */
    color: #141414;    
    background: linear-gradient(180deg, rgba(233, 247, 255, 0.80) 0, rgba(233, 247, 255, 0.00) 400px);
}
@media (prefers-color-scheme: dark) {
    body {
		/* background: linear-gradient(180deg, rgba(14, 65, 108, 0.80) 0%, rgba(14, 65, 108, 0.00) 40%); */
        background: linear-gradient(180deg, rgba(14, 65, 108, 0.80) 0, rgba(14, 65, 108, 0.00) 400px);
    }
}


/* showUnsupportedBrowserModal javascript */
.slds-button_neutral {
    border-radius: 21px;
    color: #141414 !important;
    height: 36px;
    text-align: center;
    width: 130px;
}


/* In Home, Detail, Article pages - moves the page a bit up */
/* TODO: We can delete this style and remove the additional row space (section) within Builder for each page under Top Nav Menu */
.cb-section_row.slds-grid.slds-wrap.slds-large-nowrap {
    top: -40px;
}


/* ***************  Logo - STARTS  *************** */
@media only screen and (max-width: 320px) {
    .forceCommunityThemeLogo .logoImage {
        position: relative;
        right: -70px !important;
    }
}
/* ***************  Logo - ENDS  *************** */


/* ***************  Top Navigation Menu - STARTS  *************** */
/* jepsonHomeHeader - Home Page; jepsonInnerHeader - Non-Home Pages */

/* Mobile View - Hamburger Menu - Applying Solar color to lines */
.forceCommunityThemeNavTrigger .themeNavTrigger .themeBurgerLine {
    background-color: rgb(250, 160, 0) !important;
}


/*BUG 5198767 */
.forceCommunityThemeNav.jepsonHomeHeader .mainNavItem .linkBtn:hover {
    text-decoration: underline solid black;
}
/* BUG 5198891 on hover text underline for menuitems */
.forceCommunityThemeNav.jepsonHomeHeader.commThemeCmp .mainNavItem .subMenu .uiMenuItem a:hover, 
.forceCommunityThemeNav.jepsonHomeHeader.commThemeCmp .mainNavItem .subMenu .uiMenuItem a:focus {
background-color: rgb(255 255 255 / 5%);
text-decoration: underline solid black;
}
/* .forceCommunityThemeNav.jepsonHomeHeader .mainNavItem .subMenu a {
    color: #000000 !important;
} */
.forceCommunityThemeNav.jepsonHomeHeader .mainNavItem .subMenu a,
.forceCommunityThemeNav.jepsonInnerHeader .mainNavItem .subMenu a {
    color: #010E19 !important;
}

.forceCommunityThemeNav.jepsonHomeHeader.commThemeCmp .mainNavItem .subMenu .uiMenuItem a:hover,
.forceCommunityThemeNav.jepsonHomeHeader.commThemeCmp .mainNavItem .subMenu .uiMenuItem a:focus {
    background-color: #ffffff !important;
    text-decoration: underline;
}

/* Top Nav Menu - Reducing padding from 60px to 30px, so that Listening appears outside instead of under More */
.forceCommunityThemeNav .mainNavItem{
    padding-left: 30px !important;
}

/* Top Nav Menu - Menu Items */
.forceCommunityThemeNav .mainNavItem {
    font-size:14px !important;
}


/* For the below style, 'light-mode' color is set in Builder -> Compact Header -> Links -> Link Active Border Color */
@media (prefers-color-scheme: dark) {     
    .forceCommunityThemeNav.jepsonHomeHeader .mainNavItem .linkBtn.comm-navigation__top-level-item-link--active,
    .forceCommunityThemeNav.jepsonInnerHeader .mainNavItem .linkBtn.comm-navigation__top-level-item-link--active{
        border-bottom: 2px solid #5FB5FF !important;
    }
}

/* *************** Top Navigation Menu - ENDS  *************** */


/* In Home, Topic, Article Detail */
/* TODO - Should the links color be '#006187' or '#007EB0'. As per recent requirements, 
I think it is '#007EB0' or RGB(0, 126, 176). If that is the case, we can update the below color value */
a {
    color: #006187 !important;
    cursor: pointer;
    text-decoration: none;
}



/****************************************************************************** 
    STYLES SPECIFIC TO HOME PAGE 
*******************************************************************************/


/* *************** Hero Banner - STARTS *************** */
/* Home Page - Hero Banner - hero text */
.hero .ui-widget .contentContainer .widthContainer .content .contentCaption {
    font-size: 48px !important;
    line-height: 52px !important;
    font-weight: bold;
    padding-bottom: 20px;
}

@media only screen and (max-width: 767px) {

    /* Home Page - Hero Banner - Text */
    .hero .ui-widget .contentContainer .widthContainer .content .contentCaption {
		font-size: 30px !important;
		line-height: 36px !important;
	} 
}
/* On All pages - To remove extra spacing around Banner Component for mobiles */
@media only screen and (max-width: 47.9375em) {    
    .ui-widget .forceCommunityThemeHeroBase[style] 
    {        
        padding: 40px 10px !important;    
    }
} 
/* *************** Hero Banner - ENDS *************** */



/****************************************************************************** 
    STYLES SPECIFIC TO TOPIC PAGE 
*******************************************************************************/

/* Topic Detail Page - Standard - Applies to Topic Title which comes from 'Headline' OOTB component */
.forceCommunityHeadline .headlineTitle {
    text-align: left !important;
    font-size: 48px !important;
    line-height: 52px !important;
    padding: 0 10px !important;
    color: var(--adbl-text-color) !important;
    font-weight: 700;
}

.forceCommunityHeadline .headlineInfo {
    margin: 1em 0 0 0.5em !important;
    font-size: 16px !important;  
    color: var(--adbl-text-secondary-color) !important;
    text-align: left !important;
}


@media only screen and (max-width: 767px) {
    .forceCommunityHeadline .headlineTitle {
        font-size: 24px !important;
        line-height: 30px !important;
        color: var(--adbl-text-color) !important;
        font-weight: 700;
        padding: 16px 16px 16px 50px !important;
    }
    
    .forceCommunityHeadline .headlineInfo {    
     padding: 0px 0px 0px 40px !important;
    }
}

/* Topic Detail Page - Standard - Applies to 'caption' under Topic Title which comes from 'Headline' OOTB component */
.forceCommunityHeadline .headlineInfo{
    margin: 1em 0 0 1em !important;
    font-size: 16px !important;
    color: #141414 !important;
    text-align:left !important;
}

/* Topic Detail Page - Standard - Applies to TopicDescription text - comes from 'Topic Description' OOTB component */
.forceCommunityTopicDescription .topicDescription {
    font-size: 18px !important;
    color: #000000 !important;
    font-weight: 400;
    line-height: 24px;
padding: 0px;
}




/* Articles with this Topic - OOTB component - STARTS HERE */ 


/* In Topic Page */
/* For each article link in 'All Articles on Topic' section */
.selfServiceArticleListItem {
    background-color: #F5F7F7;
    border-bottom: none !important;
    padding: 2px 10px !important;
    margin: 0 !important;
    list-style-type: none;
    font-size: 14px;
}


/* USED - Applies background color for each Article under 'All Articles on Topic' */
.selfServiceArticleListItem:nth-child(odd) {
    background-color: transparent !important;
}

.selfServiceArticleListItem:nth-child(even) {
    background-color: transparent !important;
}


/* In Topic Page - For each Article in All Articles section */
/* TODO: - only color & font-weight applies, margin-bottom & font-size gets overriden by other styles */
/* TODO: - article-head repeated 2 more times, can be consolidated */
.selfServiceArticleListItem .article-head {
    font-size: 16px !important;
    color: #0E5B9B !important;
    font-weight: var(--lwc-bold,600) !important;
    line-height: 22px !important;
    margin-bottom: 0px !important;
}

.selfServiceArticleListItem .article-head:hover {
    color: #1479CF !important;    
}

.selfServiceArticleListItem .article-head:active {
     color: #0E416C !important;     
}

/*For custom topic page*/
 
@media only screen and (min-width: 48em) and (min-aspect-ratio: 4 / 3), only screen and (min-width: 64.0625em)
{
.selfServiceArticleListItem .article-head {
    margin-bottom: 1px;
}
}


/* In Topic Detail page - All Articles section - All below styles are APPLIED */
/* TODO: consolidate below styles if possible */
.listContent>ul.article-list>li {
    padding-bottom: 1px !important;
}
/*Remove bullets and increase space between bullets  */
.listContent>ul.article-list>li.selfServiceArticleListItem {
    list-style-type: none;    
    padding: 20px 0px 10px 0px !important;
    margin-left: -20px !important;
}

/* Padding below secion heading */
h1, h2, h3, h4, h5, h6 {
    font-family: var(--lwc-fontFamilyHeader,AudibleSans-Rg);
    padding-bottom: 15px !important;
}

/* Remove extra space below headong on Topic details page */
div.selfServiceTopicRelatedArticle {
    padding: 5px 0px 15px 10px !important;
} 
 
/*For custom topic and topic flexi page - Remove left padding for article heading/section */
 
div.selfServiceTopicRelatedArticle
{
padding: 15px 0px 15px 10px !important;
}
 

.listContent>ul>li>article>a>h2.article-head {
    padding-bottom: 0px !important; 
    font-size: 16px !important;
}

.siteforceContentArea .comm-layout-column .ui-widget:not(:last-child), .siteforceContentArea .cb-section_column .ui-widget:not(:last-child) {
    margin-bottom: 0px !important;
}

.siteforceContentArea .comm-layout-column .ui-widget:not(:last-child), .siteforceContentArea .cb-section_column .ui-widget:not(:last-child) {
    margin-bottom: 0px !important;
}


/* Topic Detail Page - All Articles */
/* This will be overridden by another CSS (out-of-the-box) that applies "display: block" */
/* If not, the articles will not be shown */
/* TODO: this CSS can be removed */
.selfServiceArticleListItem .selfServiceArticleHeaderDetail {
    display: none;
}

 
/*For topic flexi page*/
.slds-card-wrapper.forceChatterTopicDescription.forceCommunityTopicDescription {
    padding: 0px 0px 0px 15px;   
}


/* In Topic Detail Page - for All Articles section - hides the ViewCount, Date & Knowledge object detail of each Article */
.selfServiceArticleListItem .footer {
    display: none;
}



/* Topic Detail Page */
/***show the articles as hyperlink in Category Pages ***/
.selfServiceArticleListItem .article-link{
    text-decoration: none !important;
}

/* Topic Detail Page */
/***show the articles as hyperlink in Category Pages ***/
.selfServiceArticleListItem .article-link:focus {
    box-shadow: 0 0 2px 2px #51a7e8;
}


/* In Topic Detail Page */
/* For the 'Load more' button in All Articles component */
/* TODO: - to consolidate with other occurence of this CSS class */
.loadmore {
    font-size: 14px;
    margin-left: 0px;
    border-radius: 20px;
    color: #007EB0;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: bold;
    background: #f5f7f7;
    border: #f5f7f7;
}


/* In Topic Detail Page */
/* TODO: - to consolidate with other occurence of this CSS class */
/* For the 'Load more' button in All Articles component */
.loadmore:hover {
    background: #f5f7f7;
    color: #007EB0;
    text-decoration:underline;
}


/* Topic Detail Page - All Articles on this Topic component */
/*** ASF-768 Show 'Load more' link as button with Audible brand color**/
.loadmore, .loadmore:after, .loadmore:hover {
    background-color: rgb(255 160 0);
    width: 100px;
    border-radius: 20px;
    display: none;
    text-align: center;
    padding: 10px;
    color: #000000;
}


/* In Topic Detail Page - For the 'All Articles on Topic' section title */
/* Applies for the entire list of articles */ 
/* TODO - consolidate with other occurences */
/* Applies light gray padding and gives some padding around */
.selfServiceTopicRelatedArticle {
    background: none;
    padding: 32px;
}


/* In Topic Detail Page - applies on 'All Articles' title */
/* For L1 topic Pages (ex: Account & billing), where we show multiple tiles with L2 topics and their articles list */
.selfServiceTopicRelatedArticle h2 {
    padding-bottom: 0px;
} 
.selfServiceTopicRelatedArticle .headerLabel {
    text-transform: var(--lwc-textTransform,none);
    font-weight: var(--lwc-bold,700);
    color: black;
    word-wrap: break-word;   
    font-size: 36px !important;
    line-height: 42px;
}


/* In Topic Detail Page - For the 'All Articles on Topic' section - when No Articles are found */
.selfServiceBaseArticleList .empty {
    background-color: #F5F7F7 !important;
    padding: 16px !important;
    margin: 0px !important;
}

/* Articles with this Topic - OOTB component - ENDS HERE */





/* ****************************************
/* Styles common to Topic & Article Pages */
/* ************************************** */


/* In Topic Pages - for the title of each Article in All Articles section - HAS IMPACT  */
/* In Article Detail page - adjusts the margin for Article Title - HAS IMPACT */
.summary {
    margin-left: 20px;
    margin-top: -20px;
}



/****************************************************************************** 
    STYLES SPECIFIC TO SEARCH PAGE 
*******************************************************************************/


/* Site Search - Non-Home page (jepsonInnerHeader) - (deflectionItem) Search suggestions */
.forceCommunityThemeSearch.jepsonInnerHeader .search-deflectionItem:hover{
    background-color:#F1F7FE !important;
}

@media (prefers-color-scheme: dark) {

    /* Site Search - top right - Non-home page (jepsonInnerHeader) - (deflectionItem) Search suggestions */
    .forceCommunityThemeSearch.jepsonInnerHeader .search-deflectionItem:hover{
        background-color:#242728 !important;
    }

    /* Site Search - Home Page (jepsonHomeHero) - (deflectionItem) Search suggestions */
    .forceCommunityThemeSearch.jepsonHomeHero .search-deflectionItem:hover{
                background-color:#242728 !important;
    }
}


/* HEADER SEARCHBAR AND TITLE */
/* USEFUL - 
	In Home - Search on Hero Banner & Top-right search bar 
	Topic, Article Detail Pages - top-right search bar */
.forceCommunityThemeSearch.jepsonHomeHeader .search-box {
    border: 1px solid #979797 !important;
    border-radius: 30px !important;
}


/* USED FOR Search Results Page */
/* Search Results page - a separator between each result is black by default and is set to white with this CSS */
.listContent>.slds-has-dividers--bottom >.slds-item {
    border-bottom: 1px solid transparent !important;
    background-color: transparent !important;
}

/* Used for Search Results Page */
/* Search Title background Change*/
.forceSearchScopesRibbon {   
    background-color: transparent !important; 	
}

/* Used for Search Results Page on Mobile Page */
/* Search result background Change*/
.forceSearchResultsCompact.searchResults.list .kbResultStencil {
    border-bottom: transparent !important;
}

/* REMOVING EXTRA DETAILS FROM SEARCH PAGE */
.slds-tile__detail {
    display: none;
}
/* USED FOR hiding left nav bar that contains 'Search Results' text with 'Knowledge' button */
.forceCommunitySearch>.slds-border_right.slds-medium-size_1-of-6{
	display:none;
}

/* Hide the modal/pop-up that shows when you hover on Article Title in Search Results on Search Page */
.uiContainerManager {
    display: none !important;
}

/* Search Page - */
.forceCommunitySearch .forceSearchResultsList {
    margin: 0 200px !important;
}

.forceCommunitySearch .resultsWrapper {
    overflow-x: hidden !important;
    width: 80% !important;
}

/* CSDEV-29 - BUG 5202984 */
.uiAbstractList .listContent {
    width: 100% !important;
}

/* BUG : 5202984 200% zoom in mobile view */
@media only screen and (max-width: 767px) {
    .forceCommunitySearch .forceSearchResultsList{
    margin: 0 15px !important;
    }
    .forceCommunitySearch .uiAbstractlist .listContent {
    width: 100% !important;
    }
    .forceCommunitySection .selfServiceTopicRelatedArticle{
    padding: 50px !important;
    } 
}


/*** ASF-767 Update Knowledge tab to Search results ***/
.forceCommunitySearch .gridTitle{
    visibility:hidden;
}

/* Search Page */ 
.forceCommunitySearch .gridTitle:before{
    visibility:visible;
    content:"Search Results";
}


/* CSS For "Show More" button on Search Page */
.slds-size--1-of-1>.slds-text-align--center{
	text-align: left;
	padding-left: 8px;
    padding-bottom: 5px;
}
/* CSS For "Show More" button on Search Page */
.slds-size--1-of-1>.slds-text-align--center>.slds-button.slds-button_brand{
    color: #0079AB;  
    font-family: AudibleSans-Md;
    font-weight: bold;
    border-radius: 20px;
    background: #ffffff;
    border: #ffffff;
}
/* CSS For "Show More" button on Search Page */
.slds-size--1-of-1>.slds-text-align--center>.slds-button.slds-button_brand:hover{
    background: #ffffff;
    color: #006187;
    text-decoration:underline;
}



/****************************************************************************** 
    STYLES SPECIFIC TO ARTICLE PAGE 
*******************************************************************************/

/* In Article page */
/* Example - Credits - What type of credits do I have? */
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}


/* Needed - Article Detail page - hides knowledge header overlay date and 'Knowledge' under Article Title */
.meta{ 
    display : none; 
}


/* FOR REMOVING EXTRA ARTICLE FILEDS.*/
/* In Article Detail Page - For hiding unnecessary fields on Article Detail */
.selfServiceArticleLayout .test-id__section:nth-child(1) {
    display: none;
}

.selfServiceArticleLayout .test-id__section:nth-child(2) .test-id__field-label {
    display: none;
}

.selfServiceArticleLayout .test-id__section:nth-child(3) {
    display: none;
}

.selfServiceArticleLayout .test-id__section:nth-child(5) {
    display: none;
}

.selfServiceArticleLayout .test-id__section:nth-child(5) .test-id__field-value {
    display: none;
}

.selfServiceArticleLayout .test-id__section:nth-child(5) {
    display: none;
}

.selfServiceArticleLayout .test-id__section:nth-child(6) {
    display: none;
}


.selfServiceArticleLayout .selfServiceArticleHeaderDetail:nth-child(3) {
    display: none;
}

.selfServiceArticleLayout .article-summary {
    display: none;
}

/* In Article Detail Page - for Article title */
.selfServiceArticleLayout .article-head {
    margin: 10px 0 -40px -20px !important;
}


/* In Article Detail page - after the Article content - HIDES displaying a white border line in the bottom */
.slds-form-element_readonly {
    border-bottom: 0px; /* 1px solid #ffffff; - Gives unnecessary line after Title in Article Detail */
}


/* In Article Detail page - Applies the font-fize on the content of Article */
.slds-rich-text-editor__textarea, .slds-rich-text-editor__output {
    font-size: 14px;
}


/* Article Detail Page - 
    forcePageBlock is in child 'div' of <article class='content'> */
.forcePageBlock .slds-section:first-child {
    display: block; /* Hot fix for https://t.corp.amazon.com/V583728735 */
}
/* hides the Title and URLName headings  under the Article Title */
.forcePageBlock .slds-form-element__label {
    display: none; /* Hot fix for https://t.corp.amazon.com/V583728735 */
}
/* hides the Title and URLName values under the Article Title */
.forcePageBlock .uiOutputText{
    display: none; /* Hot fix for https://t.corp.amazon.com/V583728735 */
}


/* Article Detail - Removing <a> look & feel on H2 headings - STARTS HERE */
.selfServiceArticleLayout article.content h2 a{
    text-decoration: none;
    cursor: text;
    color: #010E19 !important;
}
/* Article Detail - Removing <a> look & feel on H2 headings - ENDS HERE */


/* Starts Here - Article Detail Page H1 & H2 fonts and colors */
/* Not applying anymore - as Salesforce changed the tag from h1 to h2 for accessibility */
h1.selfServiceArticleHeaderDetail{
	font-size: 48px !important;
	line-height: 52px !important;
}
h2.selfServiceArticleHeaderDetail{
	font-size: 48px !important;
	line-height: 52px !important;
}
.selfServiceArticleLayout article.content h2{
    margin: 48px 0px 16px 0px;
	font-size: 36px !important;
	line-height: 42px !important;
}
.selfServiceArticleLayout article.content h3{
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
}

@media only screen and (max-width: 767px) {

    /* Not applying anymore - as Salesforce changed the tag from h1 to h2 for accessibility, but we keep it as a backup */
	h1.selfServiceArticleHeaderDetail{
		font-size: 30px !important;
		line-height: 36px !important;
	}
    h2.selfServiceArticleHeaderDetail{
		font-size: 30px !important;
		line-height: 36px !important;
	}
	.selfServiceArticleLayout article.content h2{
		font-size: 24px !important;
		line-height: 30px !important;
	}
}


/* TODO: Can we change the color at body level to #010E19 instead of #141414, so that we don't need below color property again */ 
.selfServiceArticleHeaderDetail {
	color: #010E19 !important;
}
/* Ends Here - Article Detail Page H1 & H2 fonts and colors */


/* Related Articles section - STARTS HERE */
/* In Article Detail Page - for the Articles in Related Articles section */
.slds-border_bottom {
    border-bottom: none !important;
}

/* In Article Detail Page - Related Articles - list of articles */
/* Important - applies font-size 16px on the list of Articles on Related Articles list */
li>community_article-similar-articles-item>a>span.slds-text-body_small {
    font-size: 16px !important; 
}

/* In Article Detail Page - Related Articles section */
.selfServiceSimilarArticles42 li>.comm-related-articles__item>a {
    padding-top: 16px !important;
    padding-bottom: 1px !important;
    word-break: normal !important;
}

/* In Article Detail - Related Articles */
/* Applies the color and font-family */
.slds-text-body_small {
    font-size: 13px;
    color: #007EB0;
    font-family: AudibleSans-Md;
}

/* Related Articles section - ENDS HERE */


/* CSS for classes added within Article Markup - STARTS HERE */ 
/* Article Detail page - Inline (Success/Info/Caution) Alerts - STARTS */
.adbl-hc-article-alert-container{
    display: flex; 
    border-radius: 16px;
    color: rgb(1, 14, 25, 0.99);
    margin-top: 25px;
}
.adbl-hc-article-alert-container.alert-success{
    background-color: rgb(242, 253, 242);
}
.adbl-hc-article-alert-container.alert-info{
    background-color: rgb(233, 247, 255);
}
.adbl-hc-article-alert-container.alert-caution{
    background-color: rgb(255, 245, 220);
}

.adbl-hc-article-alert-icon{
    display: inline-block;
    padding: 10px;        
}

.adbl-hc-article-alert-icon-image{
    background-size: contain;
    width: 32px;
    height: 32px;
}
.adbl-hc-article-alert-icon-image.icon-success{
    background-image: url("https://m.media-amazon.com/images/G/01/Audible/KM/HCassets/alert-success-with-encoding-tag.svg");
}
.adbl-hc-article-alert-icon-image.icon-info{
    background-image: url("https://m.media-amazon.com/images/G/01/Audible/KM/HCassets/alert-info-with-encoding-tag.svg");
}
.adbl-hc-article-alert-icon-image.icon-caution{
    background-image: url("https://m.media-amazon.com/images/G/01/Audible/KM/HCassets/alert-caution-with-encoding-tag.svg");
}

.adbl-hc-article-alert-text{
    display: inline-block;
    padding: 10px 20px 10px 0;
}

.adbl-hc-article-alert-header{
    display: block;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    padding: 5px;
}

.adbl-hc-article-alert-caption{
    display: block;
    font-size: 14px;
    line-height: 18px;
    padding: 5px;
}
/* Article Detail page - Inline (Success/Info/Caution) - ENDS */

/* Article Detail page - Vimeo Video - STARTS */
.adbl-hc-article-video-div{
   text-align: center;
   padding: 0;
   width: 100%;
   height: 400px; 
}
@media only screen and (max-width: 767px) {
    .adbl-hc-article-video-div{
       height: 200px; 
    }
}
.adbl-hc-article-video-iframe{
   top: 0;
   left: 0;
   width: 100%;
   height: 100%; 
   border: 0px;
}
/* Article Detail page - Vimeo Video - ENDS */

/* CSS for classes added within Article Markup - ENDS HERE */




/****************************************************************************** 
    BUILDER CSS ENDS 
*******************************************************************************/

/* For Reference */
/*-------------------Tablet-----------------------*/
@media only screen and (max-width: 1024px) and (min-width: 768px) {                     
}


/*----------------------Mobile-------------------------*/
@media only screen and (max-width: 767px) {
}

/*starts here - ContactUs Styles */

.contactUsHeading
{
	font-size : 36px;	
    font-family: var(--lwc-fontFamily,AudibleSans-Rg) !important;
	padding: 20px 10px 5px 20px;
	font-weight: var(--lwc-fontWeightBold, 700);
}

.contactUsSubHeading {
    font-size: var(--lwc-ssFontSizeLarge,1rem);
    font-family: var(--lwc-fontFamily,AudibleSans-Rg) !important;
    padding: 30px 10px 15px 20px;
    font-weight: var(--lwc-fontWeightBold, 700);
}
.contactUsLink  a:link
{
	font-size : 14px;
	color: #006187 !important;
    font-family: var(--lwc-fontFamily,AudibleSans-Rg) !important;
	padding: 20px 10px 10px 20px;
	line-height: 30px;
    text-decoration: underline;
}
.contactUsText  
{
	font-size : 16px;	
    font-family: var(--lwc-fontFamily,AudibleSans-Rg) !important;
	padding: 5px 20px 10px 20px;	
	line-height: 40px;
}
.contactUsMoreText  
{
	font-size : 20px;	
    font-family: var(--lwc-fontFamily,AudibleSans-Rg) !important;
	padding: 40px 20px 20px 20px;	
	line-height: 40px;
	font-weight:bold;
}
.contactUsButtonSecion
{
	padding: 20px;	
}


.contactUsButton {
    font-size: 20px;  
    font-family: var(--lwc-fontFamily,AudibleSans-Rg) !important;
    padding: 5px 16px 5px 16px;   
    border-radius: 20px;
    border: 1px solid;  
    width: 1000px;
    text-align: center !important;
    align: center;
	margin-right: 30px;
    font-weight:bold;
}


.contactUsHelpSectionText  
{
	font-size : 14px;	
    font-family: var(--lwc-fontFamily,AudibleSans-Rg) !important;
	padding: 5px 20px 10px 20px;	
	line-height: 20px;
}

.contactUsHelpSectionText  a:link
{
	color: #006187 !important;    
    text-decoration: underline;
}
/*ends here - ContactUs Styles */

/* Starts here - Breadcrumb styles*/

.comm-page-topic nav.forceCommunityBreadcrumbs 
{		
	padding-left: 10px !important;		
}
.comm-page-article nav.forceCommunityBreadcrumbs 
{		
	padding-left: 30px !important;				
}

li.slds-breadcrumb__item.slds-text-heading--label {
    text-transform: initial;
}
/* Ends here - Breadcrumb styles*/
:root { --dxp-c-section-columns-max-width: 1440px; }